<?xml version="1.0" encoding="UTF-16"?>
<joblog><job_log_version version="2.0"/>
	<header><filler>======================================================================
</filler><server>Job server: IHBCK
</server><name>Job name: Arhiv Set M
</name><start_time>Job started: 3. maj 2006 at 18:00:05
</start_time><type>Job type: Backup
</type><log_name>Job Log: BEX_IHBCK_00357.xml
</log_name><filler>======================================================================
</filler></header><media_mount_date>
Drive and media mount requested: 3.5.2006 18:00:06
</media_mount_date><media_drive_and_media_info><media_mount_date>
Drive and media information from media mount: 3.5.2006 18:01:03
</media_mount_date><robotic_library_name>Robotic Library Name: IBM 1
</robotic_library_name><drive_name>Drive Name: IBM 2
</drive_name><slot>Slot: 4
</slot><media_label>Media Label: 591ADLL1
</media_label><media_guid>Media GUID: {2f744fb9-98d6-4f01-8197-1854a5b93988}
</media_guid><media_overwrite_date>Overwrite Protected Until: 19.9.2006 0:28:02
</media_overwrite_date><media_append_date>Appendable Until: 31.12.9999 1:00:00
</media_append_date><media_set_target>Targeted Media Set Name: Media Set M
</media_set_target></media_drive_and_media_info><backup><filler>======================================================================
</filler><title>Job Operation - Backup
</title><append_or_overwrite>Media operation - append.
</append_or_overwrite><compression>Hardware compression enabled.
</compression><filler>======================================================================
</filler><machine><machine_name>IHSQL</machine_name><generic_warning>The target computer is running a previous version of the Backup Exec Remote Agent. You must upgrade the Remote Agent.
</generic_warning><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24006 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>\\IHSQL\C: NT</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL\C: NT"
</display_volume></volume><description>Backup set #33 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:02:28.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 18:05:56.
</end_time><summary><misc>Backed up 6848 files in 823 directories.
</misc><new_processed_bytes>Processed 1.379.392.285 bytes in  3 minutes and  28 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 379 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24007 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>\\IHSQL\D: </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL\D: "
</display_volume></volume><description>Backup set #34 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:05:58.
</start_time><end_time>Backup completed on 3.5.2006 at 18:06:05.
</end_time><summary><misc>Backed up 8 files in 7 directories.
</misc><new_processed_bytes>Processed 29.310.122 bytes in  7 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 240 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24008 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>\\IHSQL\E: </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL\E: "
</display_volume></volume><description>Backup set #35 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:06:06.
</start_time><end_time>Backup completed on 3.5.2006 at 18:10:29.
</end_time><summary><misc>Backed up 568 files in 69 directories.
</misc><new_processed_bytes>Processed 2.755.875.301 bytes in  4 minutes and  23 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 600 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24009 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>\\IHSQL\F: </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL\F: "
</display_volume></volume><description>Backup set #36 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:10:30.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 18:10:33.
</end_time><summary><misc>Backed up 3 files in 5 directories.
</misc><new_processed_bytes>Processed 1.539 bytes in  3 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 0.029 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24010 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>IHSQL </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "IHSQL "
</display_volume></volume><description>Backup set #37 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: DATABASE - Back Up Entire Database
</backup_type><agent_started>Microsoft SQL Server Agent: Started
</agent_started><start_time>Backup started on 3.5.2006 at 18:10:34.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><end_time>Backup completed on 3.5.2006 at 18:13:25.
</end_time><summary><backed_up_database>Backed up 15 databases
</backed_up_database><new_processed_bytes>Processed 1.452.709.941 bytes in  2 minutes and  51 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 486 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24011 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>IHSQL\EARTH </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "IHSQL\EARTH "
</display_volume></volume><description>Backup set #38 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: DATABASE - Back Up Entire Database
</backup_type><agent_started>Microsoft SQL Server Agent: Started
</agent_started><start_time>Backup started on 3.5.2006 at 18:13:26.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><end_time>Backup completed on 3.5.2006 at 18:29:20.
</end_time><summary><backed_up_database>Backed up 21 databases
</backed_up_database><new_processed_bytes>Processed 10.231.640.191 bytes in  15 minutes and  54 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 614 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3537 &lt;--&gt; 192.168.2.5:10000
</info><info>Network data connection is established between  192.168.2.25:24012 &lt;--&gt; 192.168.2.5:24001
</info><set><set_resource_name>\\IHSQL\&lt;Utility Partition&gt; </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL\&lt;Utility Partition&gt; "
</display_volume></volume><description>Backup set #39 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:29:21.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 18:29:35.
</end_time><summary><backed_up_utility_partitions>Backed up 1 Utility Partitions
</backed_up_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  14 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 234 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHWEB3</machine_name><NewLine></NewLine><snapshot_running>AOFO: Started for resource: "\\IHWEB3\Shadow?Copy?Components". Advanced Open File Option used: Microsoft Volume Shadow Copy Service (VSS).
</snapshot_running><snapshot_init_info>The following volumes are dependent on resource: "C:" .
</snapshot_init_info><snapshot_init_info>The snapshot provider used by VSS for volume C: - Microsoft Software Shadow Copy provider 1.0 (Version 1.0.0.7).
</snapshot_init_info><info>Network control connection is established between 192.168.2.25:3579 &lt;--&gt; 192.168.2.243:10000
</info><info>Network data connection is established between  192.168.2.25:3592 &lt;--&gt; 192.168.2.243:24001
</info><set><set_resource_name>\\IHWEB3\C: </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB3\C: "
</display_volume></volume><description>Backup set #40 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:30:21.
</start_time><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chandir.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chandir.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chn.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chn.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\D0000000.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\L0000055.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_die.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_die.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_dnd.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_dnd.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_ext.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_ext.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_rcv.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_rcv.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\storydb.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\storydb.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\Common\admin.pub - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB3\C:\Program Files\F-Secure\Common\policy.ipf - skipped.
</Warning><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 18:42:22.
</end_time><summary><misc>Backed up 25251 files in 2768 directories.
</misc><file_skipped_stat>20 items were skipped.
</file_skipped_stat><new_processed_bytes>Processed 2.528.226.759 bytes in  12 minutes and  1 second.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 201 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3579 &lt;--&gt; 192.168.2.243:10000
</info><info>Network data connection is established between  192.168.2.25:3620 &lt;--&gt; 192.168.2.243:24001
</info><set><set_resource_name>\\IHWEB3\D: VOLD</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB3\D: VOLD"
</display_volume></volume><description>Backup set #41 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 18:42:26.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 19:33:45.
</end_time><summary><misc>Backed up 164215 files in 8344 directories.
</misc><new_processed_bytes>Processed 14.988.709.182 bytes in  51 minutes and  19 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 279 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3579 &lt;--&gt; 192.168.2.243:10000
</info><info>Network data connection is established between  192.168.2.25:3683 &lt;--&gt; 192.168.2.243:24001
</info><set><set_resource_name>\\IHWEB3\Shadow?Copy?Components \\IHWEB3\Shadow?Copy?Components</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB3\Shadow?Copy?Components \\IHWEB3\Shadow?Copy?Components"
</display_volume></volume><description>Backup set #42 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 19:33:46.
</start_time><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 19:37:01.
</end_time><summary><backed_up_shadow_copy_writers>Backed up 6 Shadow Copy Writers
</backed_up_shadow_copy_writers><backed_up_shadow_copy_components>Backed up 6 Shadow Copy Components
</backed_up_shadow_copy_components><new_processed_bytes>Processed 908427616 bytes in  3 minutes and  15 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 267 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHDC1</machine_name><info>Network control connection is established between 192.168.2.25:3693 &lt;--&gt; 192.168.2.115:10000
</info><info>Network data connection is established between  192.168.2.25:3695 &lt;--&gt; 192.168.2.115:24001
</info><set><set_resource_name>\\IHDC1\C: WINDOWS2000</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHDC1\C: WINDOWS2000"
</display_volume></volume><description>Backup set #43 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 19:37:04.
</start_time><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chandir.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chandir.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chn.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\chn.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\D0000000.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\L0000007.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_die.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_die.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_dnd.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_dnd.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_ext.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_ext.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_rcv.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\prs_rcv.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\storydb.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\BackWeb\7681197\Users\Default\Data\storydb.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\Common\admin.pub - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\Common\policy.ipf - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\chandir.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\chandir.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\chn.dat - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\chn.idx - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\D0000000.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\Program Files\F-Secure\FSAUS.PM\data\misc\L0000001.FCS - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\WINNT\system32\CPL.CFG - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\WINNT\system32\wins\j50.log - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\WINNT\system32\wins\wins.mdb - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHDC1\C:\WINNT\system32\wins\winstmp.mdb - skipped.
</Warning><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 19:42:29.
</end_time><summary><misc>Backed up 27237 files in 2481 directories.
</misc><file_skipped_stat>30 items were skipped.
</file_skipped_stat><new_processed_bytes>Processed 2.399.356.408 bytes in  5 minutes and  25 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 422 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3693 &lt;--&gt; 192.168.2.115:10000
</info><info>Network data connection is established between  192.168.2.25:3696 &lt;--&gt; 192.168.2.115:24001
</info><set><set_resource_name>\\IHDC1\D: Data</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHDC1\D: Data"
</display_volume></volume><description>Backup set #44 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 19:42:29.
</start_time><end_time>Backup completed on 3.5.2006 at 20:05:30.
</end_time><summary><misc>Backed up 25431 files in 683 directories.
</misc><new_processed_bytes>Processed 14.189.334.139 bytes in  23 minutes and  1 second.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 588 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3693 &lt;--&gt; 192.168.2.115:10000
</info><info>Network data connection is established between  192.168.2.25:3746 &lt;--&gt; 192.168.2.115:24001
</info><set><set_resource_name>\\IHDC1\&lt;Utility Partition&gt; </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHDC1\&lt;Utility Partition&gt; "
</display_volume></volume><description>Backup set #45 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 20:05:30.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 20:05:43.
</end_time><summary><backed_up_utility_partitions>Backed up 1 Utility Partitions
</backed_up_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  13 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 252 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3693 &lt;--&gt; 192.168.2.115:10000
</info><info>Network data connection is established between  192.168.2.25:3747 &lt;--&gt; 192.168.2.115:24001
</info><set><set_resource_name>\\IHDC1\System?State </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHDC1\System?State "
</display_volume></volume><description>Backup set #46 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 20:05:43.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 20:06:24.
</end_time><summary><misc>Backed up 1945 files in 135 directories.
</misc><new_processed_bytes>Processed 320776598 bytes in  41 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 448 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHSQL2</machine_name><NewLine></NewLine><snapshot_running>AOFO: Started for resource: "\\IHSQL2\Shadow?Copy?Components". Advanced Open File Option used: Microsoft Volume Shadow Copy Service (VSS).
</snapshot_running><snapshot_init_info>The following volumes are dependent on resource: "C:" .
</snapshot_init_info><snapshot_init_info>The snapshot provider used by VSS for volume C: - Microsoft Software Shadow Copy provider 1.0 (Version 1.0.0.7).
</snapshot_init_info><info>Network control connection is established between 192.168.2.25:3749 &lt;--&gt; 192.168.2.15:10000
</info><info>Network data connection is established between  192.168.2.25:3758 &lt;--&gt; 192.168.2.15:24001
</info><set><set_resource_name>\\IHSQL2\C: </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL2\C: "
</display_volume></volume><description>Backup set #47 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 20:07:03.
</start_time><end_time>Backup completed on 3.5.2006 at 20:14:01.
</end_time><summary><misc>Backed up 14950 files in 1627 directories.
</misc><new_processed_bytes>Processed 3.016.416.182 bytes in  6 minutes and  58 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 413 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3749 &lt;--&gt; 192.168.2.15:10000
</info><info>Network data connection is established between  192.168.2.25:3769 &lt;--&gt; 192.168.2.15:24001
</info><set><set_resource_name>\\IHSQL2\D: Data</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL2\D: Data"
</display_volume></volume><description>Backup set #48 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 20:14:05.
</start_time><end_time>Backup completed on 3.5.2006 at 20:44:11.
</end_time><summary><misc>Backed up 695 files in 78 directories.
</misc><new_processed_bytes>Processed 19.817.095.133 bytes in  30 minutes and  6 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 628 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3749 &lt;--&gt; 192.168.2.15:10000
</info><info>Network data connection is established between  192.168.2.25:3796 &lt;--&gt; 192.168.2.15:24001
</info><set><set_resource_name>IHSQL2 </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "IHSQL2 "
</display_volume></volume><description>Backup set #49 on storage media #1
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: DATABASE - Back Up Entire Database
</backup_type><agent_started>Microsoft SQL Server Agent: Started
</agent_started><start_time>Backup started on 3.5.2006 at 20:44:11.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><media_mount_date>
Drive and media mount requested: 3.5.2006 21:10:29
</media_mount_date><media_drive_and_media_info><media_mount_date>
Drive and media information from media mount: 3.5.2006 21:12:04
</media_mount_date><robotic_library_name>Robotic Library Name: IBM 1
</robotic_library_name><drive_name>Drive Name: IBM 2
</drive_name><slot>Slot: 2
</slot><media_label>Media Label: 595ADLL1
</media_label><media_guid>Media GUID: {85e5a7b5-2de0-454e-ac69-e2c2d13f82f8}
</media_guid><media_overwrite_date>Overwrite Protected Until: 18.10.2006 21:12:04
</media_overwrite_date><media_append_date>Appendable Until: 31.12.9999 1:00:00
</media_append_date><media_set_target>Targeted Media Set Name: Media Set M
</media_set_target></media_drive_and_media_info><display_contvcb>Backup set #49 on storage media #2
</display_contvcb><database></database><database></database><end_time>Backup completed on 3.5.2006 at 21:17:44.
</end_time><summary><backed_up_database>Backed up 92 databases
</backed_up_database><new_processed_bytes>Processed 18.153.242.416 bytes in  31 minutes and  29 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 550 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3749 &lt;--&gt; 192.168.2.15:10000
</info><info>Network data connection is established between  192.168.2.25:3840 &lt;--&gt; 192.168.2.15:24001
</info><set><set_resource_name>\\IHSQL2\Shadow?Copy?Components \\IHSQL2\Shadow?Copy?Components</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHSQL2\Shadow?Copy?Components \\IHSQL2\Shadow?Copy?Components"
</display_volume></volume><description>Backup set #50 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:17:45.
</start_time><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:19:43.
</end_time><summary><backed_up_shadow_copy_writers>Backed up 5 Shadow Copy Writers
</backed_up_shadow_copy_writers><backed_up_shadow_copy_components>Backed up 5 Shadow Copy Components
</backed_up_shadow_copy_components><new_processed_bytes>Processed 823599960 bytes in  1 minute and  58 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 399 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHMAIL2</machine_name><info>Network control connection is established between 192.168.2.25:3853 &lt;--&gt; 192.168.2.116:10000
</info><info>Network data connection is established between  192.168.2.25:3856 &lt;--&gt; 192.168.2.116:24001
</info><set><set_resource_name>\\IHMAIL2\C: WINDOWS2000</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHMAIL2\C: WINDOWS2000"
</display_volume></volume><description>Backup set #51 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:20:03.
</start_time><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET460C.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET460D.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET460E.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET460F.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4610.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4611.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4612.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4613.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4614.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4615.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4616.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4617.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET4618.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET6805.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET6872.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET6882.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET68A1.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET6EDB.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET6F0A.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7AF1.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B3F.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B5E.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B7D.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B8D.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B9C.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7B9D.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7BAC.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7BBC.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7BCB.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\Documents and Settings\Faxination\Local Settings\Temp\JET7BEB.tmp - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHMAIL2\C:\WINNT\SoftwareDistribution\EventCache\{EEC5360B-FFD4-47DB-B8EF-F482008EA58A}.bin - skipped.
</Warning><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:31:27.
</end_time><summary><misc>Backed up 44295 files in 1553 directories.
</misc><file_skipped_stat>31 items were skipped.
</file_skipped_stat><new_processed_bytes>Processed 4.544.936.453 bytes in  11 minutes and  24 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 380 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3853 &lt;--&gt; 192.168.2.116:10000
</info><info>Network data connection is established between  192.168.2.25:3872 &lt;--&gt; 192.168.2.116:24001
</info><set><set_resource_name>\\IHMAIL2\&lt;Utility Partition&gt; </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHMAIL2\&lt;Utility Partition&gt; "
</display_volume></volume><description>Backup set #52 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:31:34.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:31:46.
</end_time><summary><backed_up_utility_partitions>Backed up 1 Utility Partitions
</backed_up_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  12 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 273 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3853 &lt;--&gt; 192.168.2.116:10000
</info><info>Network data connection is established between  192.168.2.25:3873 &lt;--&gt; 192.168.2.116:24001
</info><set><set_resource_name>\\IHMAIL2\System?State </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHMAIL2\System?State "
</display_volume></volume><description>Backup set #53 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:31:53.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:32:26.
</end_time><summary><misc>Backed up 2008 files in 78 directories.
</misc><new_processed_bytes>Processed 274738177 bytes in  33 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 476 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHBCK</machine_name><set><set_resource_name>C: WINDOWS2000</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "C: WINDOWS2000"
</display_volume></volume><description>Backup set #54 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:32:29.
</start_time><end_time>Backup completed on 3.5.2006 at 21:39:40.
</end_time><summary><misc>Backed up 20482 files in 2065 directories.
</misc><new_processed_bytes>Processed 4.316.890.665 bytes in  7 minutes and  11 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 573 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>IHBCK\BKUPEXEC </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "IHBCK\BKUPEXEC "
</display_volume></volume><description>Backup set #55 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: DATABASE - Back Up Entire Database
</backup_type><agent_started>Microsoft SQL Server Agent: Started
</agent_started><start_time>Backup started on 3.5.2006 at 21:39:41.
</start_time><database></database><database></database><database></database><database></database><end_time>Backup completed on 3.5.2006 at 21:40:07.
</end_time><summary><backed_up_database>Backed up 4 databases
</backed_up_database><new_processed_bytes>Processed 36.657.835 bytes in  26 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 80.7 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHBCK\&lt;Utility Partition&gt; </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHBCK\&lt;Utility Partition&gt; "
</display_volume></volume><description>Backup set #56 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:40:08.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:40:19.
</end_time><summary><backed_up_utility_partitions>Backed up 1 Utility Partitions
</backed_up_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  11 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 298 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHBCK\System?State </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHBCK\System?State "
</display_volume></volume><description>Backup set #57 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:40:20.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:40:46.
</end_time><summary><misc>Backed up 1754 files in 77 directories.
</misc><new_processed_bytes>Processed 238581752 bytes in  26 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 525 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine><machine><machine_name>IHWEB2</machine_name><info>Network control connection is established between 192.168.2.25:3887 &lt;--&gt; 192.168.2.242:10000
</info><info>Network data connection is established between  192.168.2.25:3900 &lt;--&gt; 192.168.2.242:24001
</info><set><set_resource_name>\\IHWEB2\C: WINDOWS2000</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB2\C: WINDOWS2000"
</display_volume></volume><description>Backup set #58 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:40:50.
</start_time><Warning Type="file_open_error">Unable to open the item \\IHWEB2\C:\WINNT\system32\wins\j50.log - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB2\C:\WINNT\system32\wins\wins.mdb - skipped.
</Warning><Warning Type="file_open_error">Unable to open the item \\IHWEB2\C:\WINNT\system32\wins\winstmp.mdb - skipped.
</Warning><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 21:50:16.
</end_time><summary><misc>Backed up 17234 files in 2576 directories.
</misc><file_skipped_stat>3 items were skipped.
</file_skipped_stat><new_processed_bytes>Processed 2.248.655.012 bytes in  9 minutes and  26 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 227 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3887 &lt;--&gt; 192.168.2.242:10000
</info><info>Network data connection is established between  192.168.2.25:3917 &lt;--&gt; 192.168.2.242:24001
</info><set><set_resource_name>\\IHWEB2\D: Vol2</set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB2\D: Vol2"
</display_volume></volume><description>Backup set #59 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 21:50:16.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 22:46:55.
</end_time><summary><misc>Backed up 175098 files in 15203 directories.
</misc><new_processed_bytes>Processed 19.029.926.468 bytes in  56 minutes and  39 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 320 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3887 &lt;--&gt; 192.168.2.242:10000
</info><info>Network data connection is established between  192.168.2.25:3994 &lt;--&gt; 192.168.2.242:24001
</info><set><set_resource_name>\\IHWEB2\&lt;Utility Partition&gt; </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB2\&lt;Utility Partition&gt; "
</display_volume></volume><description>Backup set #60 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 22:46:56.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 22:47:08.
</end_time><summary><backed_up_utility_partitions>Backed up 1 Utility Partitions
</backed_up_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  12 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 273 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><info>Network control connection is established between 192.168.2.25:3887 &lt;--&gt; 192.168.2.242:10000
</info><info>Network data connection is established between  192.168.2.25:4007 &lt;--&gt; 192.168.2.242:24001
</info><set><set_resource_name>\\IHWEB2\System?State </set_resource_name><tape_name>
Family Name: "Media created 3.4.2006 18:00:03"
</tape_name><volume><display_volume>Backup of "\\IHWEB2\System?State "
</display_volume></volume><description>Backup set #61 on storage media #2
Backup set description: "Arhiv Set M"
</description><backup_type>Backup Type: Full - Back Up Files - Reset Archive Bit
</backup_type><start_time>Backup started on 3.5.2006 at 22:47:09.
</start_time><idr_file_generated>The .DR file required for Intelligent Disaster Recovery is created/updated.
</idr_file_generated><end_time>Backup completed on 3.5.2006 at 22:48:11.
</end_time><summary><misc>Backed up 2024 files in 78 directories.
</misc><new_processed_bytes>Processed 271256096 bytes in  1 minute and  2 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 250 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></machine></backup><verify><filler>======================================================================
</filler><title>Job Operation - Verify
</title><filler>======================================================================
</filler><media_mount_date>
Drive and media mount requested: 3.5.2006 22:49:32
</media_mount_date><media_drive_and_media_info><media_mount_date>
Drive and media information from media mount: 3.5.2006 22:51:08
</media_mount_date><robotic_library_name>Robotic Library Name: IBM 1
</robotic_library_name><drive_name>Drive Name: IBM 2
</drive_name><slot>Slot: 4
</slot><media_label>Media Label: 591ADLL1
</media_label><media_guid>Media GUID: {2f744fb9-98d6-4f01-8197-1854a5b93988}
</media_guid><media_overwrite_date>Overwrite Protected Until: 18.10.2006 21:10:29
</media_overwrite_date><media_append_date>Appendable Until: 31.12.9999 1:00:00
</media_append_date></media_drive_and_media_info><set><set_resource_name>\\IHSQL\C: NT</set_resource_name><description>
Verify of "\\IHSQL\C: NT"
Backup set #33 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:52:21.
</start_time><end_time>Verify completed on 3.5.2006 at 22:53:04.
</end_time><summary><misc>Verified 6848 files in 823 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 1.379.392.285 bytes in  43 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1836 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL\D: </set_resource_name><description>
Verify of "\\IHSQL\D: "
Backup set #34 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:53:04.
</start_time><end_time>Verify completed on 3.5.2006 at 22:53:07.
</end_time><summary><misc>Verified 8 files in 7 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 29.310.122 bytes in  3 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 559 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL\E: </set_resource_name><description>
Verify of "\\IHSQL\E: "
Backup set #35 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:53:07.
</start_time><end_time>Verify completed on 3.5.2006 at 22:54:18.
</end_time><summary><misc>Verified 568 files in 69 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 2.755.875.301 bytes in  1 minute and  11 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 2221 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL\F: </set_resource_name><description>
Verify of "\\IHSQL\F: "
Backup set #36 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:54:18.
</start_time><end_time>Verify completed on 3.5.2006 at 22:54:18.
</end_time><summary><misc>Verified 3 files in 5 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 1.539 bytes in  1 second.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 0.088 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>IHSQL </set_resource_name><description>
Verify of "IHSQL "
Backup set #37 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:54:18.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><end_time>Verify completed on 3.5.2006 at 22:54:48.
</end_time><summary><verified_databases>Verified 15 databases
</verified_databases><new_processed_bytes>Processed 1.452.709.941 bytes in  30 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 2771 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>IHSQL\EARTH </set_resource_name><description>
Verify of "IHSQL\EARTH "
Backup set #38 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:54:48.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><end_time>Verify completed on 3.5.2006 at 22:57:41.
</end_time><summary><verified_databases>Verified 21 databases
</verified_databases><new_processed_bytes>Processed 10.231.640.191 bytes in  2 minutes and  53 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 3384 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL\&lt;Utility Partition&gt; </set_resource_name><description>
Verify of "\\IHSQL\&lt;Utility Partition&gt; "
Backup set #39 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:57:41.
</start_time><end_time>Verify completed on 3.5.2006 at 22:57:46.
</end_time><summary><verified_utility_partitions>Verified 1 Utility Partitions
</verified_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  5 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 656 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB3\C: </set_resource_name><description>
Verify of "\\IHWEB3\C: "
Backup set #40 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:57:46.
</start_time><end_time>Verify completed on 3.5.2006 at 22:59:06.
</end_time><summary><misc>Verified 25251 files in 2768 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 2.528.226.759 bytes in  1 minute and  20 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1808 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB3\D: VOLD</set_resource_name><description>
Verify of "\\IHWEB3\D: VOLD"
Backup set #41 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 22:59:06.
</start_time><end_time>Verify completed on 3.5.2006 at 23:09:56.
</end_time><summary><misc>Verified 164215 files in 8344 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 14.988.709.182 bytes in  10 minutes and  50 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1319 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB3\Shadow?Copy?Components \\IHWEB3\Shadow?Copy?Components</set_resource_name><description>
Verify of "\\IHWEB3\Shadow?Copy?Components \\IHWEB3\Shadow?Copy?Components"
Backup set #42 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:09:58.
</start_time><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><end_time>Verify completed on 3.5.2006 at 23:10:29.
</end_time><summary><verified_shadow_copy_writers>Verified 6 Shadow Copy Writers
</verified_shadow_copy_writers><verified_shadow_copy_components>Verified 6 Shadow Copy Components
</verified_shadow_copy_components><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 908427616 bytes in  31 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1677 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHDC1\C: WINDOWS2000</set_resource_name><description>
Verify of "\\IHDC1\C: WINDOWS2000"
Backup set #43 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:10:29.
</start_time><end_time>Verify completed on 3.5.2006 at 23:12:15.
</end_time><summary><misc>Verified 27237 files in 2481 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 2.399.356.408 bytes in  1 minute and  46 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1295 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHDC1\D: Data</set_resource_name><description>
Verify of "\\IHDC1\D: Data"
Backup set #44 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:12:15.
</start_time><end_time>Verify completed on 3.5.2006 at 23:21:32.
</end_time><summary><misc>Verified 25431 files in 683 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 14.189.334.139 bytes in  9 minutes and  17 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1458 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHDC1\&lt;Utility Partition&gt; </set_resource_name><description>
Verify of "\\IHDC1\&lt;Utility Partition&gt; "
Backup set #45 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:21:32.
</start_time><end_time>Verify completed on 3.5.2006 at 23:21:36.
</end_time><summary><verified_utility_partitions>Verified 1 Utility Partitions
</verified_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  4 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 820 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHDC1\System?State </set_resource_name><description>
Verify of "\\IHDC1\System?State "
Backup set #46 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:21:36.
</start_time><end_time>Verify completed on 3.5.2006 at 23:21:56.
</end_time><summary><misc>Verified 1945 files in 135 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 320776598 bytes in  20 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 918 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL2\C: </set_resource_name><description>
Verify of "\\IHSQL2\C: "
Backup set #47 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:21:56.
</start_time><end_time>Verify completed on 3.5.2006 at 23:23:56.
</end_time><summary><misc>Verified 14950 files in 1627 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 3.016.416.182 bytes in  2 minutes and  0 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1438 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL2\D: Data</set_resource_name><description>
Verify of "\\IHSQL2\D: Data"
Backup set #48 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:23:56.
</start_time><end_time>Verify completed on 3.5.2006 at 23:40:12.
</end_time><summary><misc>Verified 695 files in 78 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 19.817.095.133 bytes in  16 minutes and  16 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1162 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>IHSQL2 </set_resource_name><description>
Verify of "IHSQL2 "
Backup set #49 on storage media #1
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:40:12.
</start_time><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><database></database><media_mount_date>
Drive and media mount requested: 3.5.2006 23:45:34
</media_mount_date><media_drive_and_media_info><media_mount_date>
Drive and media information from media mount: 3.5.2006 23:47:08
</media_mount_date><robotic_library_name>Robotic Library Name: IBM 1
</robotic_library_name><drive_name>Drive Name: IBM 2
</drive_name><slot>Slot: 2
</slot><media_label>Media Label: 595ADLL1
</media_label><media_guid>Media GUID: {85e5a7b5-2de0-454e-ac69-e2c2d13f82f8}
</media_guid><media_overwrite_date>Overwrite Protected Until: 18.10.2006 22:49:32
</media_overwrite_date><media_append_date>Appendable Until: 31.12.9999 1:00:00
</media_append_date></media_drive_and_media_info><database></database><database></database><end_time>Verify completed on 3.5.2006 at 23:48:28.
</end_time><summary><verified_databases>Verified 92 databases
</verified_databases><new_processed_bytes>Processed 18.153.242.416 bytes in  6 minutes and  27 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 2684 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHSQL2\Shadow?Copy?Components \\IHSQL2\Shadow?Copy?Components</set_resource_name><description>
Verify of "\\IHSQL2\Shadow?Copy?Components \\IHSQL2\Shadow?Copy?Components"
Backup set #50 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:48:28.
</start_time><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><shadow_copy_component></shadow_copy_component><end_time>Verify completed on 3.5.2006 at 23:49:01.
</end_time><summary><verified_shadow_copy_writers>Verified 5 Shadow Copy Writers
</verified_shadow_copy_writers><verified_shadow_copy_components>Verified 5 Shadow Copy Components
</verified_shadow_copy_components><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 823599960 bytes in  33 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1428 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHMAIL2\C: WINDOWS2000</set_resource_name><description>
Verify of "\\IHMAIL2\C: WINDOWS2000"
Backup set #51 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:49:01.
</start_time><end_time>Verify completed on 3.5.2006 at 23:51:57.
</end_time><summary><misc>Verified 44295 files in 1553 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 4.544.936.453 bytes in  2 minutes and  56 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1478 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHMAIL2\&lt;Utility Partition&gt; </set_resource_name><description>
Verify of "\\IHMAIL2\&lt;Utility Partition&gt; "
Backup set #52 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:51:59.
</start_time><end_time>Verify completed on 3.5.2006 at 23:52:01.
</end_time><summary><verified_utility_partitions>Verified 1 Utility Partitions
</verified_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  2 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1640 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHMAIL2\System?State </set_resource_name><description>
Verify of "\\IHMAIL2\System?State "
Backup set #53 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:52:01.
</start_time><end_time>Verify completed on 3.5.2006 at 23:52:21.
</end_time><summary><misc>Verified 2008 files in 78 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 274738177 bytes in  20 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 786 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>C: WINDOWS2000</set_resource_name><description>
Verify of "C: WINDOWS2000"
Backup set #54 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:52:21.
</start_time><end_time>Verify completed on 3.5.2006 at 23:54:26.
</end_time><summary><misc>Verified 20482 files in 2065 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 4.316.890.665 bytes in  2 minutes and  5 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1976 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>IHBCK\BKUPEXEC </set_resource_name><description>
Verify of "IHBCK\BKUPEXEC "
Backup set #55 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:54:26.
</start_time><database></database><database></database><database></database><database></database><end_time>Verify completed on 3.5.2006 at 23:54:29.
</end_time><summary><verified_databases>Verified 4 databases
</verified_databases><new_processed_bytes>Processed 36.657.835 bytes in  3 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 699 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHBCK\&lt;Utility Partition&gt; </set_resource_name><description>
Verify of "\\IHBCK\&lt;Utility Partition&gt; "
Backup set #56 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:54:29.
</start_time><end_time>Verify completed on 3.5.2006 at 23:54:34.
</end_time><summary><verified_utility_partitions>Verified 1 Utility Partitions
</verified_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  5 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 656 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHBCK\System?State </set_resource_name><description>
Verify of "\\IHBCK\System?State "
Backup set #57 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:54:34.
</start_time><end_time>Verify completed on 3.5.2006 at 23:54:52.
</end_time><summary><misc>Verified 1754 files in 77 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 238581752 bytes in  18 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 758 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB2\C: WINDOWS2000</set_resource_name><description>
Verify of "\\IHWEB2\C: WINDOWS2000"
Backup set #58 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:54:53.
</start_time><end_time>Verify completed on 3.5.2006 at 23:56:08.
</end_time><summary><misc>Verified 17234 files in 2576 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 2.248.655.012 bytes in  1 minute and  15 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1716 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB2\D: Vol2</set_resource_name><description>
Verify of "\\IHWEB2\D: Vol2"
Backup set #59 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 3.5.2006 at 23:56:08.
</start_time><end_time>Verify completed on 4.5.2006 at 0:07:53.
</end_time><summary><misc>Verified 175098 files in 15203 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 19.029.926.468 bytes in  11 minutes and  45 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1545 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB2\&lt;Utility Partition&gt; </set_resource_name><description>
Verify of "\\IHWEB2\&lt;Utility Partition&gt; "
Backup set #60 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 4.5.2006 at 0:07:55.
</start_time><end_time>Verify completed on 4.5.2006 at 0:07:58.
</end_time><summary><verified_utility_partitions>Verified 1 Utility Partitions
</verified_utility_partitions><new_processed_bytes>Processed 57.332.908 bytes in  3 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 1094 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set><set><set_resource_name>\\IHWEB2\System?State </set_resource_name><description>
Verify of "\\IHWEB2\System?State "
Backup set #61 on storage media #2
Backup set description: "Arhiv Set M"
</description><start_time>Verify started on 4.5.2006 at 0:07:58.
</start_time><end_time>Verify completed on 4.5.2006 at 0:08:17.
</end_time><summary><misc>Verified 2024 files in 78 directories.
</misc><files_different>0 files were different.
</files_different><new_processed_bytes>Processed 271256096 bytes in  19 seconds.
</new_processed_bytes><vlm_hist_rateformat2>Throughput rate: 817 MB/min
</vlm_hist_rateformat2></summary><filler>----------------------------------------------------------------------
</filler></set></verify><footer><filler>======================================================================
</filler><end_time>Job ended: 4. maj 2006 at 0:10:06
</end_time><engine_completion_status>Job completion status: Successful
</engine_completion_status><filler>======================================================================
</filler><completeStatus>3</completeStatus></footer></joblog>
